package com.bc.exam.core.annon;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;


/**
 * @Description 描述:数据字典注解
 * @Author A贾宇婷034244310
 * @Date 20260615
 */
@Target(ElementType.FIELD)
@Retention(RetentionPolicy.RUNTIME)
public @interface Dict {

    String dicCode();

    String dicText() default "";

    String dictTable() default "";
}
